/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Hanlding Updates
-----------------------------------------------------------------*/

@media (max-width: 1199.98px) {
	#primary-menu-trigger {
		font-size: 40px;
	}
}

.paddingTop20{
	padding-top:20px;
	
	}


h1,h2,h3,h4,h5,h6{
		font-family:Lato;
}

h1,h2{
	margin-bottom:10px;
	font-size:1.8rem;

}

h3,h4{
	margin-bottom:5px;
}

p{
	margin-bottom:15px;
}
 
body{
	font-size:1rem;
}

.button{
 margin:0px;
}
.btnBGColorRed{
	background-color:#DC0000;
	
	}
	.btnBGColorRed:hover,a.btnBGColorRed:hover {
	background-color:#ff6600;
	
	
	}